{
  "modules": {
    "https://deno.land/x/sleep/mod.ts": {
      "headers": {
        "location": "/x/sleep@v1.3.0/mod.ts",
        "x-deno-warning": "Implicitly using latest version (v1.3.0) for https://deno.land/x/sleep/mod.ts"
      }
    },
    "https://jsr.io/@std/crypto/1.0.3/_wasm/lib/deno_std_wasm_crypto.generated.d.mts": {},
    "https://jsr.io/@std/crypto/1.0.3/_wasm/lib/deno_std_wasm_crypto.generated.mjs": {},
    "https://jsr.io/@std/net/1.0.4/unstable_get_network_address.ts": {}
  }
}